	#pswd_info {
		border: 1px solid #CCC;
		border-radius: 5px;
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
		padding: 15px;
		position: absolute;
		margin: 85px 0 0 0;
		z-index: 999;
		background-color: #FFF;
		min-width: 400px;
		max-width: 500px;
		display: none;
	}

	.valid {
		color: #333;
		background: url('../img/btn-check.gif') no-repeat;
		background-position: 0px 6px;
		list-style-type: none;
		padding-left: 20px;

	}

	.invalid {
		color: #999;
		background: url('../img/btn-check_grey.gif') no-repeat;
		background-position: 0px 6px;
		list-style-type: none;
		padding-left: 20px;

	}

	#pswd_info ul ul li {
		margin-left: 20px;
	}

	.red {
		color: #bd362f;
	}

	.green {
		color: #77a032;
	}
